Subject: Re: bash/cmd CTRL-C problem...
From: "Michael Rumpf" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 9 Jan 2002 09:15:53 +0100

> Did you mean to take this off-list? My preference is to keep discussions
> on-list where possible.

Sorry, hadn't looked at the To: field when replying...

> ----- Original Message -----
> From: "Michael Rumpf" <[email-masked]>
> To: "Robert Collins" <[email-masked]>
> Sent: Wednesday, January 09, 2002 2:01 AM
> Subject: Re: bash/cmd CTRL-C problem...
>
>
> > The output is looking as if it is working correctly now. Great work
> !!!!
> >
> > If this is accepted which module needs to be updated ? Is it the bash
> only
> > or does the code belong to the cygwin DLL ? And what are the public
> release
> > plans for those modules, i.e. when do you expect to see this hit any
> stable
> > module release...?
>
> It's a cygwin1.dll change, nothing to do with bash. Once Chris and I
> agree on the minor details to make this happen, it'll be available in
> snapshots within a day or two. Then the next release will have the code
>
> > The fact is that our integration team which does provide the
> infrastructure
> > for the build process will not accept any other version than an
> officially
> > released one...
>
> *shrug*. I'm pretty sure that a new release won't be rushed out to fix a
> minor non-security related bug.

A snapshot is perfect. I just don't think that our integration team would
take the effort to build cygwin from source ...

Michael

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/